.homepage .contact-form .form-title h2, .homepage .contact-form .field-label {
&#8194;&#8194;&#8194;&#8194;color: #000; !important;
}

h1 {
  text-transform:none;
  font-size:48px;
  font-weight: 400;
  letter-spacing:-1px;
}

h2 {
  font-weight: 400;
  letter-spacing:-1px;
  font-size:44px;
}

.learnmore, .submit {
  border-radius:10px;
}

h3 {
  font-family:'Lato', Arial, sans-serif;
  letter-spacing:4px;
  font-size:12px;
  text-transform:uppercase;
  margin:0px 0px 20px 0px;
  font-weight: 400;
}

hr {
  background-color: #FFF;
}

.top-bar {
  background:#eae7e2;
  color:#000;
}

.top-bar a {
  color:#324158;
}

nav, nav ul ul, footer {
  background:#324158;
}

footer h4 {
  text-decoration:none;
  font-family:'Quattrocento', Times, serif;
  font-size:1.8em;
}

nav#main .container ul li a {
  font-family:'Quattrocento', Times, serif;
  font-size:1.3em;
}

nav#main .container ul li a.selected {
  background:#324158;
}